@charset "UTF-8";

@import "../../css/etc.css";

/*/==========================================================
/ 
/ パーソナルカード
/
==========================================================/*/
#etc-pcrd{


}


#sec02 table{
	min-width: min(100%,920px);
	margin:0 auto;
}

#sec04 section+section{
	margin-top:var(--mgn-l);
}

#sec04 dl{
	display:block;
	overflow:hidden;
}

#sec04 dl > dt,
#sec04 dl > dd{
	display:block;
	overflow:hidden;
	float:left;
}

#sec04 dl > dt{
	width: 5em;
	clear:block;
	font-weight:700;
}
#sec04 dl > dd{
	width:calc(100% - 5em);
}

#sec04 dl > dd::after{
	content:"▼";
	display:block;
	text-align:center;
	margin: 1em 0;
}

#sec04 dl > dd:last-child::after{
	display:none;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


	#sec04 dl > dt,
	#sec04 dl > dd{
		float:none;
	}

	#sec04 dl > dt{
		width: 100%;
		clear:block;
	}
	#sec04 dl > dd{
		width: 100%;
		margin-top:0.25em;
		padding-left: 1em;
	}

}
